--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: QuestionnaireParagraph; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "QuestionnaireParagraph" DISABLE TRIGGER ALL;

COPY "QuestionnaireParagraph" (questionnaireelement_ptr_id) FROM stdin;
9pEBwWQTWrgfLmAUCzUzva
EwnJKwgGgR7W2PFXWZ5fqj
eTUxwDaePJ5PBPtappP6ZF
siqFYBRdjaYxeDZZAbWrpU
FhVsfRPwZ6nCXrC3LcJbaX
8qe9fWnzsKUb4ftjUqMzeh
t6braXLZq9TPLYQg7id3uh
ARRQcbWGnTggTiijBUVYtL
JGoptpSPDFw3mJVCMr353a
rdvuu66qzme54KjYXbpyRB
5Yjus23ruSXppXcJVmyAsg
SQqGodjdmHgdrSLe5GScjG
oq3VLVbV5oYaz8TgLMMUWa
MbyaNyuarDpNUqmJbkBcjh
qB5SxfqMq3YyJA3xQ93ojg
6KKXs88t5ZGLuxD9f55o8m
3pwSXk8tVHKVFy5dVnrLAN
AHsc5RkLrCywJVLbEugatj
g9UUpzeThmtsbCwYwnDDHe
CksaS2KJeKaTMybsyFJBDi
5D5ev9ppEQMk43tr7QRMuN
rsFH2azWFg4BR5zXrkWv9K
P9ZbdUo4NMgvjBUUewjiY5
UCw3h23zusojxtLsifYSzc
xw8gVS8yrpEK2xkuAN8LT9
76MqvQb52reSTbWSZ2r7B3
9mR3HqozYaCQgsYaRJTEbd
TrF2fTopLM62VCJxae8Dp6
rMXUuTVmTLjiFcuE24Wude
ZKSsEcz4xrAbUejsjp3PTe
gcgTTySsuiM9P9mDMd7o5J
FZHVdbeeLTJaciCGuaaM93
Eat3EDEDRktyZRn2vAUAQX
RdxJ7BbEj8FT2ZNav4pG
8Yhhf9WyXmaPaBrqEnzc9U
L6nXMcJP7sXXUda6nboauU
hekhnsQPTWtMjVQuHazyoT
bmGza5xRxzdZjdPAgpZ24W
hmUEFUsh7DvMzz5RdbeWM5
M35fJ89ynMQnspddYyU2ni
5tmGwrVBeqvXLhRrN44Ba4
mwofNAQVnyvBKfwjtfNDRM
mvyQmjsrnAPzSGmvDYCLcn
86wuYvYFVdqTn9yE5x9ydC
WeMQDCM3MqScVPnsFS44ZJ
hYwj5FxVKUV3viZmQmRLo6
TKaUqEvwXe7WcZSWckn6K8
yGkMYi95RJqF5W5N7mHKiQ
LBXsmaYFoyL844PXD63axJ
VtBG9cHT8RoPpog7mEkheG
9DWhJyv9aYDUEfTYCa8UaP
YKNxFyqKimwB3wehSLX8MJ
VxdXBErgUZ88uyugEqNhtR
ZdzMEYLZAibgE8wJXvFSBi
WrNqLh2BjpHhUsH9Hg8o7k
s8ZPxxAfqAn2iKDTfB5W5d
FFM3TpeFBzAHcp92o9XTKm
At4T7jncSBDXaFWvtW5UHV
NkXFYtdmzviutHz3gBcfya
UciSwkjUxurZWrCnh9vGPe
tYUrYAKdELSYbXCvntsuWS
v9L5KT4JwQaTUT4SygEjAh
DuN5GNpuTmsNWE2Y7D5enW
YoxVzaZEaNbb4XJE9yuhi3
KtNg5ztzcRx49vxRqLHGQb
uhp7w6XxXfqL29P7RXUtqM
jD2ikCvjPL43duhPSNQePo
kpDrArF2mEXs8jjr62STia
aEyvyaKNp3UTVERAUPu5Wf
8GLQSrgi6sQy2rGFyjPGpR
xXcEJhSwTqUSE7XR7GcVmc
LqRwRdCtoeGTrGbGZzaZiG
DD2Lfkwmu4dZMqQ6ZcofDF
qZeYeWkCmQs8tS4oLzkZEd
aCxpQ7mrfwQFmEBksgLqiF
Q3YtrVrJPWPLnk828yX8vH
488A38sudpa7Ds3y8NK7tf
Lp95DiXvYgZKVEqDUxmUeg
oxENd6qwpfrsZYx8i4mThN
6rQoe2oTMSJnSwFbgx36rZ
niixWPW2g5TkbmsvFqLVgd
UDVs8qgL9HvJbmb2qKpJdU
kzZE5dnFxfaekDRG8xHWTg
AFeL4yVfjdz97T9hoeQopP
mpuzNKw7qnE3GkGfHtyaCX
tNRuCNjMCaYJufXLEt927o
D6KdKeXK9Xq9BfnohuiwZH
kysd9ZPpXgL8kEYLvZ82db
WhRv9fyEat5oLb6R8aBmS6
Nzj4WdD9nm3MDHdxHuHAuX
f58HiPnjGtXSvSHyYc8QbS
dD6EmzsVjaMgREzUo9B3VZ
XUUzzgYUhG2j3HDNYumEYC
efQdjiBJcozYUjNRBGLNWK
WjF8Mcvx83QSpkKrcoL6kR
GQdGgdDWpwRQ9TnQcixgxD
BL2c9gtu8D82DYsJEeW5t7
38dGnY9ZC56NpowKTGptGW
KonhwDcqWeMcXAMPnftAkP
9QT9UtPxjdc682iNXBSMy7
jhPcf7CoRNthvXo6Pw5oPa
5uc87KUmCzpMGBR6o4JQiD
7PTjpB9pmSTMvktbLQi5tb
uaiChrQ2TYSzXnCHouYKQS
csD4fCMG7v7frNCSQZ2k9k
wReEAevgrBs6DiXHy4YubE
6UwjSn2koNTsZGMEGo9zK
pmfMuwSSXx7nJcraVqmWSb
d9BtpDmGhUarSWAJfDAUm8
ci2jYmsM22Q8iS5Z4m9tqc
X29Sk7BcfsmLvhKheS2SzE
wvtiudStfHy9hWHJnpkS3b
fv5WxWwVg96wUSYPMapCMG
t9Zybu9YvXXhdneAMVvGak
xDHR2nyug9tf38QAb3GbtQ
fhM4Tpp4aCMR37vuetpuh
ztkzekkfmi6jHz7o38ee2c
xCGjJx5JZpoA9mvdjrX97Z
JbbLEs45uECrcD446j8L6X
\.


ALTER TABLE "QuestionnaireParagraph" ENABLE TRIGGER ALL;

--
-- PostgreSQL database dump complete
--

